<? $this->headScript()
	->appendFile(_st('overlay.js'), 'text/javascript')
	->appendFile(_st('feedback.js'))
	->appendScript('Cubix.Feedback.url = "' . $this->getLink('feedback') . '"'); ?>

<? $this->sitePath()->prepend($this->t('members_login'), $this->getLink('signin')) ?>
<? $seo = $this->seo('signin-page', null, array(), true) ?>


<? $this->headScript()
 ->appendFile(_st('overlay.js'), 'text/javascript')
 ->appendFile(_st('feedback.js'))
 ->appendScript('Cubix.Feedback.url = "' . $this->getLink('feedback') . '"'); ?>

<script type="text/javascript">
	window.addEvent('domready', function() {

		$$('#signin-box-v3 .create-account').addEvent('click', function(e){
			e.stop();						
			window.location = "<?= $this->getLink('signup') ?>";
		});
	});
</script>

<? $this->sitePath()->prepend($this->t('members_login'), $this->getLink('signin')) ?>
<? $seo = $this->seo('signin-page', null, array(), true) ?>

	<div id="signin-box-v3">
		<div class="signin-title"><?= __('si_sign_or_reg') ?></div>
		<div class="divider"></div>
		<div class="registration-container fleft">
			<div class="signin-subtitle"><?= __('si_new_customers') ?></div>
			<p><?= __('si_new_text') ?></p>
			<input type="submit" name='' class="create-account" value="<?= __('si_create_account') ?>" />
		</div>
		<div class="signin-container fleft">
			<div class="signin-subtitle"><?= __('si_registered_customers') ?></div>
			<p><?= __('si_have_account') ?></p>
			<form action="" method="post">
				<div class="inner">
					<label for="username"><?= $this->t('username') ?> *</label><input placeholder="<?= strtolower($this->t('username')) ?>" type="text" value="" name="username" class="txt" maxlength="30" />
					<div class="clear"></div>
					<? if ( isset($this->errors['username']) ): ?><div class="error"><?= $this->errors['username'] ?></div><? endif ?>
				</div>
				<div class="clear"></div>
				<div class="inner">
					<label for="password"><?= $this->t('password') ?> *</label><input placeholder="<?= strtolower($this->t('password')) ?>" type="password" value="" name="password" class="txt" maxlength="30" />
					<div class="clear"></div>
					<? if ( isset($this->errors['password']) ): ?><div class="error"><?= $this->errors['password'] ?></div><? endif ?>
				</div>
				<div class="clear"></div>
				<div class="inner">
					<div class="actions">
						<input type="submit" class="sign-in" name="login" value="Login" />
						<a class="forgot-password" href="<?= $this->getLink('forgot') ?>" rel="nofollow"><?= $this->t('forgot_passwd') ?></a>
					</div>
				</div>
				<div class="clear"></div>
				<script type="text/javascript">
					window.addEvent('domready', function() {
						if ( $('feedback') ) {
							$('feedback').addEvent('click', function(e) {
								e.stop();
								Cubix.Feedback.Show(this.getParent(), 'support')
							});
						}
					});
				</script>
			</form>
		</div>
		<div class="clear"></div>
	</div>
	<div class="clear"></div>

<div class="clear"></div>